@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,700');

body {
	font-family: 'Nunito', sans-serif;
}
.wrapper{
font-family: 'Nunito', sans-serif;
border: 1px solid rgba(0,0,0,0.3);
    border-radius: 30px;
    max-width: 1140px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.btn {
	
  -webkit-border-radius: 30;
  -moz-border-radius: 30;
  border-radius: 30px;
  font-family: 'Nunito', sans-serif;
  color: #fff;
  font-size: 18px;
  background-color: #0080e3;
  padding: 10px 20px 10px 20px;
 
  text-decoration: none;  
  width:150px;
}

.btn:hover {
  text-decoration: none;
  background-color: #239cd5;
  color: #fff;
  border: solid #239cd5 1px;
}

.navbg1{
	
	background: linear-gradient(-90deg, #f7f7f7, #e8e8e8);
}


.navbg2{
	background-color: #f7f7f7;	
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    height: 35px;
    width: 35px;
    background-color: rgba(0, 0, 0, 0.3);
    background-size: 30%, 30%;
    border-radius: 50%;
    
}

a{
	text-decoration: none;
	 color: #000;
}

a:hover{
	text-decoration: none;
	 color: #0080e3;
}

.footer{
	background-color: #f7f7f7;
	border-radius: 0px 0px 30px 30px
}

